The problem with apt-get source

为当前最终发行版之前的所有版本提供支持
回复
flyboy123321
帖子: 3
注册时间: 2007-05-20 0:00
送出感谢: 0
接收感谢: 0

The problem with apt-get source

#1

帖子 flyboy123321 » 2007-05-20 0:04

正在读取软件包列表... 有错误!
E: Problem parsing dependency Depends
E: 处理 bmp-wma (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/ubuntu.cn99.com_ubuntu-cn_dists_dapper_main_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。
luffy@luffy-laptop:~$


what is the problem????help !!!!!!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-05-20 0:31

ubuntu-cn的源列表有问题。记得恢复了的。你这情况说明还有问题。
● 鸣学
头像
oneleaf
论坛管理员
帖子: 10228
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#3

帖子 oneleaf » 2007-05-20 0:35

dapper 今天才知道有问题,下午才处理
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 zhuqin_83 » 2007-05-20 4:40

这应该是包没有的缘故,把 /var/lib/apt/lists/ubuntu.cn99.com_ubuntu-cn_dists_dapper_main_binary-i386_Packages 文件中的bmp-wma那段删除就可以了。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “老旧版本支持”